SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view data.[Kontenrahmen_SKR_Vorlage] AS



SELECT [Konto_Nr]
      ,[Konto_Bezeichnung]
      ,[Konto_Art]
  FROM [GC].[data].[Kontenrahmen_SKR_Vorlage]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
